/*

    Structure:
        display | position | float | overflow | width | height | border | margin | padding | background | align | font
*/

* {min-height:1px; font-style:normal;}
body {border:0; margin:0; padding:0; background:#F2F5FE url("../design/bg.gif") 0 0 repeat-x; font:80%/140% "verdana",sans-serif; color:#192666; _text-align:center;}

a {color:#192666;}
a:hover {color:#4F6AD7;}



div {display:block; border:0; margin:0; padding:0;}

h1, h2, h3, h4, h5 {border:0; margin:15px 0 10px 0; padding:0; font-weight:bold;}
h1 {font-size:260%; line-height:100%; font-family:"georgia",serif; font-weight:normal;}
h2 {font-size:180%; line-height:100%; font-family:"georgia",serif; font-weight:normal;}
h3 {font-size:120%; line-height:100%; font-weight:bold;}
h4 {font-size:120%;}
h5 {font-size:100%;}


form {border:0; margin:0; padding:0;}

a, img, span { margin:0; padding:0;}
abbr, acronym {border-bottom:1px dotted #CCC; cursor:help;}

del, .through {text-decoration:line-through;}
strong, .strong {font-weight:bold;}
cite, em, q, var {font-style:italic;}
code, kbd, samp {font-family:monospace; font-size:110%;}

/* Floating */
.f-left {float:left;}
.f-right {float:right;}

/* Text align */
.t-left {text-align:left;}
.t-center {text-align:center;}
.t-right {text-align:right;}

.va-middle {vertical-align:middle;}

.clear {clear:both;}
.box {min-height:1px; _height:1px;}
.box:after {content:"."; display:block; line-height:0px; font-size:0px; visibility:hidden; clear:both;}

.nom {margin:0;}
.noscreen {display:none;}

/* -----------------...........--------------------------------------------------------------------------------------- */

#main {width:770px; margin:50px auto 0 auto; _text-align:left;}

/* Header */
#header {font-size:10px; position:relative; width:770px; height:120px; margin:0; padding:0; background:#233C9B url("../design/header2.jpg") 0 0 no-repeat; color:#FFF;}

    /* Header - logo */
    #header #logo {position:absolute; top:20px; left:72px; margin:0;}

    #header #logo a {color:#FFF;}
    #header #logo a:hover {color:#B5C4E3; text-decoration:underline;}
    
    /* Header - Members */
    #header #Members {position:absolute; top:8px; right:40px;} /* Position of the top of the table and from right side of page */
    
    
   
.leftheader {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration: none;
	font-weight: bold;
	
}  /* size of word members in login table */ /* colour of word members */

.lefttext {
	font-family: Verdana, Arial, Helvetica, sans-serif, Aberration;
	font-size: 12px; 
	color: #7F89C6;
	text-decoration: none;
	font-weight: bold;
} /*size of words username and password in login table */

.forms {
	text-decoration: none;
	background-color: #7F89C6;
	height: 18px; 
	width: 150px; 
	
}/* Height of the table *//* Width of the table */

/* Main menu (tabs) */
#tabs {background:#192666; margin:0 5px; padding:10px 0 0 0; _height:1px;}

    #tabs ul {margin:0 10px; padding:0; list-style:none;}
    #tabs ul li {margin:0 5px 0 0; padding:0; float:left;}
    #tabs ul li a {display:block; position:relative; padding:7px 15px; border:0; background:url("../design/tab_link.gif") 0 0 repeat-x; color:#B5C4E3; font-weight:bold; text-decoration:none; cursor:pointer;}
    
    /* Main menu (tabs - link) */
    #tabs ul li a span.tab-l, #tabs ul li a:hover span.tab-l {position:absolute; top:0; left:0; _left:-15px; width:8px; height:8px; background:url("../design/tab_link_l.gif") 0 0 no-repeat;}
    #tabs ul li a span.tab-r, #tabs ul li a:hover span.tab-r {position:absolute; top:0; right:0; _right:-1px; width:8px; height:8px; background:url("../design/tab_link_r.gif") 100% 0 no-repeat;}
    
    /* Main menu (tabs - hover) */
    #tabs ul li a:hover {background:url("../design/tab_hover.gif") 0 0 repeat-x; color:#FFF;}
    #tabs ul li a:hover span.tab-l {background:url("../design/tab_hover_l.gif") 0 0 no-repeat;}
    #tabs ul li a:hover span.tab-r {background:url("../design/tab_hover_r.gif") 100% 0 no-repeat;}
    
    /* Main menu (tabs - active) */
    #tabs ul li#active a {background:#FFF; color:#7F89C6;}
    #tabs ul li#active a span.tab-l {position:absolute; top:0; left:0; _left:-15px; width:8px; height:8px; background:url("../design/tab_active_l.gif") 0 0 no-repeat;}
    #tabs ul li#active a span.tab-r {position:absolute; top:0; right:0; width:8px; height:8px; background:url("../design/tab_active_r.gif") 100% 0 no-repeat;}

/* Page (2 columns) */
#page {width:770px; min-height:1px; background:#FFF url("../design/bg_page.gif") 0 0 repeat-y; _height:1px;}
#page-in {min-height:1px; padding:10px 0; background:url("../design/bg_page_in.jpg") 0 0 no-repeat; _height:1px;}


/* Content */
#content {float:left; width:530px; _width:550px; margin:0; padding:0 0 0 20px;}

    /* Content - article */
    #content .article {clear:both; margin:0; padding:20px; background:url("../design/content_article_bg.jpg") 0 0 no-repeat;}
    #content .article h2 {margin:0 -20px; padding:10px; background:#DEE5FD url("../design/content_title_bg.gif") 0 0 repeat-y; color:#192666;}
    #content .article h2 span {background:url("../design/ico_list.gif") 0 50% no-repeat; padding-left:25px;}
    
    #content .article p {text-align:justify;}
    #content .info {margin:10px 0; padding-bottom:8px; border-bottom:1px solid #DEE5FD; color:#6685CC;}
    #content .info a {color:#6685CC;}
    #content .info a:hover {color:#FF9000;}
    
    #content .info span.date, #content .info span.cat, #content .info span.user, #content .info span.comments {padding-left:15px;}
    #content .info span.date {background:url("../design/ico_date.gif") 0 50% no-repeat;}
    #content .info span.cat {background:url("../design/ico_cat.gif") 0 50% no-repeat; margin-left:8px;}
    #content .info span.user {background:url("../design/ico_user.gif") 0 50% no-repeat; margin-left:8px;}
    #content .info span.comments {background:url("../design/ico_comments.gif") 0 50% no-repeat; margin-left:8px;}

    /* Content - More */
    #content .btn-more {margin:0 0 15px 0; padding:0; border:0; position:relative;}
    #content .btn-more a {display:block; position:absolute; top:0; right:0; width:67px; _width:95px; height:21px; margin:0; padding:0 0 0 28px; background:url("../design/btn_more.gif") 0 0 no-repeat; color:#FFF; text-decoration:none;}
    #content .btn-more a:hover {background:url("../design/btn_more.gif") -95px 0 no-repeat;}

/* Right column */
#col {float:left; width:200px; margin:0; padding:0; background:#CEDBF9 url("../design/col_bg.gif") 0 0 repeat-y;}
#col-in {padding:20px 10px; background:url("../design/col_top.gif") 0 0 no-repeat;}
#col h3 {padding:13px 15px 14px 15px; margin:0 -10px 15px -10px; background:#A0B9F3 url("../design/col_title_bg.gif") 0 0 repeat-y; color:#192666;}

/* Footer */
#footer {font-size:10px; position:relative; clear:both; width:770px; height:60px; margin-bottom:50px; background:url("../design/footer.jpg") 0 0 no-repeat; color:#6685CC;}
#footer a {color:#6685CC;}
#footer a:hover {color:#192666;}

    /* Footer - "back on top" */
    #top {position:absolute; top:55px; left:550px;}
    #top p {position:relative; width:30px; height:25px; margin:0; overflow:hidden;}
    #top p span {display:block; position:absolute; left:0; top:0; z-index:1; width:30px; height:25px; background:url("../design/ico_top.gif") 0 0 no-repeat; cursor:pointer;}
    #top a:hover span {background:url("../design/ico_top.gif") -30px 0 no-repeat;}

    /*  Footer - copyright */
    #footer p#copyright {position:absolute; top:10px; left:40px; margin:0;}

    /* Footer - created by */
    #createdby {position:absolute; top:10px; left:562px; margin:0; color:#8CA3D8;}
    #createdby a {color:#8CA3D8;}
